/* Styles for CC */

body {
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5 {
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}

.clearfix {
	clear: both;
}

.row {
	padding: 0 2rem;
}

.welcome {
	overflow: hidden;
    position: relative;
    z-index: 8;
    padding: 2rem 0 2rem 0;
    background-image: url('../img/home-top-bg.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #1a488e;
    color: #fff;
    font-weight: 300;
}

#logo div {
	display: inline-block;
	text-align: center;
}

#sf {
	text-align: right;
}

#sf-intro {
	margin-top: 2rem;
	text-align: center;
}

#sf-intro h2 {
	font-size: 1.8rem;
	font-weight: 600;
}

#theform {
	margin-top: 3rem;
}

#theform h5 {
	text-align: center;
	color: #1a488e;
}

textarea[rows] {
	margin-top: 1rem;
}

#success, #fail{
	display: none;

}

#message, #success, #fail{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: .8rem;
}

.button {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 1rem 0;
    padding: 0.85em 1em;
    -webkit-appearance: none;
    border: 1px solid transparent;
    border-radius: 0;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    font-size: 0.9rem;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #1a488e;
    color: #fff;
    font-weight: bold;
}

#confirm-message {
	padding: 3rem 0;
}